Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 16:47:10 +0000

Chat transcript

	Jason Wed, 06/29/22 11:26:39 am America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  11:26:39 am
		Hi! We have a group of 6 planning a trip to Poland, Vienna and Budapest. How could you help?
	Jason 11:27:03 am
		Sure we can sort it out for you with our travel experts , I just need to ask a few things.
	Traveler  11:27:28 am
		sure!
	Jason 11:27:40 am
		May I know the tentative dates please and  for how many persons will this be roughly.

	Traveler  11:30:07 am
		Dec. 22 to Jan. 5 approximately. 6 people. We will stay Dec. 23-25 in Boleslawiec with friends and plan to spend Dec. 30-Jan. 1 in a Polish castle. Between Christmas and NYE we want to go to Vienna and after NYE we would like to visit Budapest.
		We&#39;re looking for help with hotels, local guides, transfers. Is that the kind of help you provide?
	Jason 11:32:12 am
		Yes we do.
		Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
	Traveler  11:34:58 am
		Great! Yes a few. Want to see the Stallions in Vienna, visit the baths in Budapest. Could you help with flights from Poland to Vienna and back and then Poland to Budapest?
	Jason 11:35:20 am
		Cool!  Certainly we can do that of course..
	Traveler  11:35:32 am
		Great! What&#39;s the next step?
	Jason 11:35:57 am
		Our travel experts will reach out to you ASAP.
		To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.
	Traveler  11:36:05 am
		And you do this for a fee?
		Keli Pirtle, [email-masked], 405-801-3627
	Jason 11:36:57 am
		Just for asking a quote? No...
		There is no set fee or cost for our services. We will present you with a package price based on the your needs and preferences. This price will represent the final price for all of our services
	Traveler  11:37:11 am
		sounds good
	Jason 11:37:38 am
		Lastly, Will you be travelling from where  during the trip? Im sorry I dont see your location as we chat.
		are we still connected Keli?
	Traveler  11:39:23 am
		yes sorry, traveling from Oklahoma City and DFW. Haven&#39;t booked flights yet. Two of us will use points for flights and some hotels
	Jason 11:39:57 am
		Perfect! thanks for the proactive infos , that wil help.
		Will arrange that properly
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....

		Anything else I can ask for you?
	Traveler  11:40:54 am
		That&#39;s all. Thank you!
	Jason 11:41:00 am
		We look forward to partnering with you in your future trip.
		hanks for choosing Jayway !!All the best and bye for now!    

	System 11:41:14 am
		You archived the chat

	14m 35s

Chat has been opened from website: https://jaywaytravel.com/reviews

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com